{
  "verseBefore": "Gô kungh hloq kajoq nưq dang đaji tahlii bơơn chaai jah aluq dii ôôlh. Khơl adro jaay iaq ôôq, iaq vangưưl ni, ji iaq sôôq ku anưng ni, đong dưk tol tahlii chaai, adrơk varoo haak ku Kơy Plêêk.\n\n\\ts\\*",
  "verseAfter": "Gô kungh hloq kajoq nưq dang đaji tahlii bơơn thuyh tiinh jah aluq dii ôôlh. Khơl adro jaay iaq ôôq, iaq vangưưl ni, ji iaq sôôq ku anưng ni, đong dưk tol tahlii chaai, adrơk varoo haak ku Kơy Plêêk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-10-06T04:11:20.437Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
